@media screen and (min-width: 769px), print {
  .mv .slide-link {
    position: absolute;
    bottom: 14px;
    right: 10%;
    color: #fff;
    font-family: "Noto Serif JP", serif;
    font-weight: 600;
    letter-spacing: 0.075em;
    text-decoration: none;
    font-size: 1.6rem;
    z-index: 2;
  }
  .mv .swiper-slide {
    position: relative;
  }
  .mv .swiper-slide-txt {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    z-index: 1;
  }
  .mv .swiper-slide-txt h2 {
    font-size: 2.8rem;
    letter-spacing: 0.075em;
    color: #fff;
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
    padding: 31px 25px;
    position: relative;
    width: auto;
    text-align: center;
    overflow: hidden;
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.4);
  }
  .mv .swiper-slide-txt h2::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 7px;
    border: 0;
    display: block;
    border-bottom: 2px solid #fff;
    border-top: 1px solid #fff;
  }
  .mv .swiper-slide-txt h2::before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 7px;
    display: block;
    top: auto;
    bottom: 0;
    border-top: 2px solid #fff;
    border-bottom: 1px solid #fff;
  }
  .mv .swiper-slide figure,
  .mv .swiper-slide picture {
    width: 100%;
  }
  .mv .swiper-slide figure img,
  .mv .swiper-slide picture img {
    display: block;
    width: 100%;
    height: auto;
  }
  .mv .swiper-container {
    width: 100%;
    height: 100%;
  }
  .mv .swiper-container .swiper-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    transition: opacity 0.6s;
  }
  .mv .swiper-container .swiper-wrapper.active {
    visibility: visible;
    opacity: 1;
  }
  .mv .swiper-slide {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -moz-box-pack: center;
         justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-box-align: center;
         align-items: center;
  }
  .mv .swiper-button-next,
  .mv .swiper-button-prev {
    opacity: 1;
    outline: none;
    width: 60px;
    height: 60px;
    -moz-border-radius: 50%;
         border-radius: 50%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: rgba(255, 255, 255, 0.15);
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    margin-top: 0;
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
  }
  .mv .swiper-button-next:hover,
  .mv .swiper-button-prev:hover {
    background-color: white;
  }
  .mv .swiper-button-next::after,
  .mv .swiper-button-prev::after {
    content: "";
    width: 16px;
    height: 19px;
    background: url(../images/ic_ar.png) center/100% 100% no-repeat;
    display: block;
  }
  .mv .swiper-button-prev {
    left: 10%;
  }
  .mv .swiper-button-prev:hover::after {
    -webkit-transform: translateX(-5px) rotate(180deg);
       -moz-transform: translateX(-5px) rotate(180deg);
        -ms-transform: translateX(-5px) rotate(180deg);
            transform: translateX(-5px) rotate(180deg);
  }
  .mv .swiper-button-prev::after {
    -webkit-transform: rotate(180deg);
       -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    -moz-transition: transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out;
  }
  .mv .swiper-button-next {
    right: 10%;
  }
  .mv .swiper-button-next:hover::after {
    -webkit-transform: translateX(5px);
       -moz-transform: translateX(5px);
        -ms-transform: translateX(5px);
            transform: translateX(5px);
  }
  .mv .swiper-button-next::after {
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    -moz-transition: transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out;
  }
  .t_ttl2 {
    font-size: 3rem;
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.2em;
  }
  .t_ttl2 small {
    display: block;
    font-weight: 400;
    color: #de0b0b;
    font-family: "Unna", serif;
    line-height: 1;
    font-size: 1.6rem;
    letter-spacing: 0.025em;
    margin-top: 5px;
  }
  .search {
    background: url(../images/search_bg_pc.png) no-repeat;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
    padding-top: 87px;
    padding-bottom: 107px;
  }
  .search ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 47px;
  }
  .search ul li {
    width: 50%;
    position: relative;
  }
  .search ul li figure img {
    display: block;
    width: 100%;
    height: auto;
  }
  .search ul li a {
    display: block;
    width: 71.86667%;
    max-width: 539px;
    background-color: #fff;
    margin: 0 auto;
    padding: 27px 27px 34px;
    text-align: center;
    text-decoration: none;
    margin-top: -119px;
    position: relative;
    z-index: 1;
  }
  .search ul li a:hover {
    opacity: 1;
  }
  .search ul li a:hover::after {
    right: 15px;
  }
  .search ul li a::after {
    content: ">";
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translate(0, -50%);
       -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
    display: block;
    font-size: 3.4rem;
    font-weight: 300;
    font-family: "Noto Serif JP", serif;
    color: #de0b0b;
    -webkit-transition: right 0.3s ease-in-out;
    -moz-transition: right 0.3s ease-in-out;
    transition: right 0.3s ease-in-out;
  }
  .search ul li a h3 {
    font-family: "Noto Serif JP", serif;
    font-weight: 600;
    font-size: 2.4rem;
    position: relative;
    padding-bottom: 13px;
    margin-bottom: 13px;
  }
  .search ul li a h3::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 55px;
    height: 2px;
    display: block;
    border-right: 26px solid #de0b0b;
    border-left: 26px solid #000;
  }
  .search ul li p {
    font-size: 1.6rem;
    line-height: 26px;
  }
  .search .btn--map {
    width: 500px;
    height: auto;
    padding: 20px 30px;
    margin: 82px auto 0;
    font-size: 1.8rem;
  }
  .search .btn--map small {
    width: 100%;
    text-align: center;
  }
  .information {
    background: url(../images/information_bg_pc.png) no-repeat;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
    padding-top: 116px;
    padding-bottom: 118px;
  }
  .information_btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .information_btn .btn {
    min-width: 160px;
    width: auto;
    padding-left: 30px;
    position: relative;
  }
  .information_btn .btn:hover::after {
    right: 10px;
  }
  .information_btn .btn::after {
    right: 13px;
  }
  .information .row {
    max-width: 920px;
  }
  .information .t_ttl2 {
    color: #fff;
  }
  .information ul.information_list {
    margin-top: 47px;
    margin-bottom: 17px;
  }
  .information ul.information_list li {
    border-top: 1px solid #6e6e6e;
  }
  .information ul.information_list li:last-child {
    border-bottom: 1px solid #6e6e6e;
  }
  .information ul.information_list li a {
    color: #fff;
    text-decoration: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 16px 2px;
  }
  .information ul.information_list li a time {
    font-size: 1.4rem;
    width: 99px;
    white-space: nowrap;
    letter-spacing: 0.05em;
  }
  .information ul.information_list li a .tag {
    width: 112px;
  }
  .information ul.information_list li a .tag span {
    padding: 1px 10px;
    min-width: 76px;
    text-align: center;
    display: inline-block;
    font-size: 1.2rem;
    margin: 2px;
  }
  .information ul.information_list li a .tag span.bg01 {
    background-color: #476ea9;
  }
  .information ul.information_list li a .tag span.bg02 {
    background-color: #a26498;
  }
  .information ul.information_list li a .tag span.bg03 {
    background-color: #4da1a8;
  }
  .information ul.information_list li a p {
    width: -webkit-calc(100% - 99px - 112px);
    width: -moz-calc(100% - 99px - 112px);
    width: calc(100% - 99px - 112px);
    font-size: 1.6rem;
    letter-spacing: 0.075em;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }
  .tw {
    background: url(../images/tw_bg_pc.png) no-repeat;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
    padding-block: 120px;
  }
  .tw .row {
    max-width: 920px;
  }
  .tw .cm_tl {
    margin-bottom: 36px;
  }
  .tw .cm_tl span {
    font-size: 2.2rem;
    padding: 0 22px;
    letter-spacing: 0.025em;
    position: relative;
  }
  .tw .cm_tl span::after, .tw .cm_tl span::before {
    width: 1px;
  }
  .tw .cm_tl span i {
    margin-left: 9px;
  }
  .tw .cm_tl span i img {
    width: 32px;
  }
  .tw_embed .twitter-timeline {
    width: 100% !important;
  }
  .tw_embed_box {
    height: 400px;
    padding-left: 100px;
    padding-right: 100px;
    background-color: #fff;
    border: 1px solid #e4e1d4;
  }
  .tw_social {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .tw_social li {
    margin-left: 31px;
    margin-right: 31px;
  }
  .tw_social li i {
    margin-left: 15px;
  }
  .tw_social li i img {
    width: 20px;
    vertical-align: middle;
  }
  .tw_social li .btn {
    width: 272px;
    height: 57px;
    font-size: 1.6rem;
  }
  .tw_social li .btn.btn-small img {
    width: 16px;
  }
  .movie {
    background: url(../images/tw_bg_pc.png) no-repeat;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
    padding-top: 107px;
  }
  .movie .row {
    max-width: 920px;
  }
  .movie .cm_tl {
    margin-bottom: 36px;
  }
  .movie .cm_tl span {
    font-size: 2.2rem;
    padding: 0 22px;
    letter-spacing: 0.025em;
    position: relative;
  }
  .movie .cm_tl span::after, .movie .cm_tl span::before {
    width: 1px;
  }
  .movie_embed {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    overflow: hidden;
  }
  .movie_embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }
}

@media screen and (max-width: 768px) {
  .mv .slide-link {
    position: absolute;
    bottom: 2.60417vw;
    right: 4.29688vw;
    color: #fff;
    font-family: "Noto Serif JP", serif;
    font-weight: 600;
    letter-spacing: 0.075em;
    text-decoration: none;
    font-size: 3.38542vw;
    z-index: 2;
  }
  .mv .swiper-slide {
    position: relative;
  }
  .mv .swiper-slide-txt {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    z-index: 1;
    width: -webkit-calc(100% - 22.13542vw);
    width: -moz-calc(100% - 22.13542vw);
    width: calc(100% - 22.13542vw);
  }
  .mv .swiper-slide-txt h2 {
    text-orientation: mixed;
    font-size: 4.42708vw;
    letter-spacing: 0.075em;
    color: #fff;
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
    padding: 3.25521vw 4.16667vw;
    position: relative;
    text-shadow: 0.26042vw 0.39063vw 0.39063vw rgba(0, 0, 0, 0.4);
  }
  .mv .swiper-slide-txt h2::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 9px;
    display: block;
    border-top: 1px solid #fff;
    border-bottom: 3px solid #fff;
  }
  .mv .swiper-slide-txt h2::before {
    content: "";
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 9px;
    display: block;
    border-top: 3px solid #fff;
    border-bottom: 1px solid #fff;
  }
  .mv .swiper-slide figure,
  .mv .swiper-slide picture {
    width: 100%;
  }
  .mv .swiper-slide figure img,
  .mv .swiper-slide picture img {
    display: block;
    width: 100%;
    height: auto;
  }
  .mv .swiper-container {
    width: 100%;
    height: 100%;
  }
  .mv .swiper-slide {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -moz-box-pack: center;
         justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-box-align: center;
         align-items: center;
  }
  .mv .swiper-button-next,
  .mv .swiper-button-prev {
    opacity: 1;
    outline: none;
    width: 7.8125vw;
    height: 7.8125vw;
    -moz-border-radius: 50%;
         border-radius: 50%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: rgba(255, 255, 255, 0.4);
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    margin-top: 0;
  }
  .mv .swiper-button-next::after,
  .mv .swiper-button-prev::after {
    content: "";
    width: 2.08333vw;
    height: 2.47396vw;
    background: url(../images/ic_ar.png) center/100% 100% no-repeat;
    display: block;
  }
  .mv .swiper-button-prev {
    left: 3.90625vw;
  }
  .mv .swiper-button-prev::after {
    -webkit-transform: rotate(180deg);
       -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .mv .swiper-button-next {
    right: 3.90625vw;
  }
  .t_ttl2 {
    font-size: 4.94792vw;
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.2em;
  }
  .t_ttl2 small {
    display: block;
    font-weight: 400;
    color: #de0b0b;
    font-family: "Unna", serif;
    line-height: 1;
    font-size: 3.125vw;
    letter-spacing: 0.025em;
    margin-top: 0.39063vw;
  }
  .search {
    background: url(../images/search_bg_sp.png) no-repeat;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
    padding-top: 8.33333vw;
    padding-bottom: 10.67708vw;
  }
  .search ul {
    margin-top: 5.20833vw;
  }
  .search ul li {
    position: relative;
  }
  .search ul li:not(:last-child) {
    margin-bottom: 9.63542vw;
  }
  .search ul li figure img {
    display: block;
    width: 100%;
    height: auto;
  }
  .search ul li a {
    display: block;
    width: 85.41667vw;
    background-color: #fff;
    margin: 0 auto;
    padding: 5.46875vw 3.51563vw 5.59896vw;
    text-align: center;
    text-decoration: none;
    margin-top: -10.41667vw;
    position: relative;
    z-index: 1;
  }
  .search ul li a::after {
    content: ">";
    position: absolute;
    top: 50%;
    right: 2.60417vw;
    -webkit-transform: translate(0, -50%);
       -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
    display: block;
    font-size: 5.72917vw;
    font-weight: 300;
    font-family: "Noto Serif JP", serif;
    color: #de0b0b;
  }
  .search ul li a h3 {
    font-family: "Noto Serif JP", serif;
    font-weight: 600;
    font-size: 3.90625vw;
    position: relative;
    padding-bottom: 2.47396vw;
    margin-bottom: 2.34375vw;
  }
  .search ul li a h3::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 7.16146vw;
    height: 0.26042vw;
    display: block;
    border-right: 3.38542vw solid #de0b0b;
    border-left: 3.38542vw solid #000;
  }
  .search ul li p {
    font-size: 3.38542vw;
    line-height: 5.46875vw;
  }
  .btn--map {
    width: 85.41667vw;
    height: auto;
    padding: 2.60417vw 3.90625vw;
    margin: 6.51042vw auto 0;
    margin: 7.8125vw auto 0;
    font-size: 2.99479vw;
  }
  .btn--map small {
    letter-spacing: .1em;
  }
  .information {
    background: url(../images/information_bg_sp.png) no-repeat;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
    padding-top: 8.07292vw;
    padding-bottom: 10.02604vw;
  }
  .information_btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .information_btn .btn {
    min-width: 33.20313vw;
    width: auto;
    height: 9.63542vw;
    padding-left: 2.60417vw;
    position: relative;
    font-size: 3.38542vw;
    white-space: nowrap;
  }
  .information_btn .btn::after {
    right: 1.69271vw;
  }
  .information .t_ttl2 {
    color: #fff;
  }
  .information ul.information_list {
    margin-top: 5.85938vw;
    margin-bottom: 5.98958vw;
  }
  .information ul.information_list li {
    border-top: 1px solid #6e6e6e;
  }
  .information ul.information_list li:last-child {
    border-bottom: 1px solid #6e6e6e;
  }
  .information ul.information_list li a {
    color: #fff;
    text-decoration: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 3.64583vw 0.26042vw 3.51563vw;
  }
  .information ul.information_list li a time {
    font-size: 3.38542vw;
    min-width: 22.78646vw;
    white-space: nowrap;
    letter-spacing: 0.05em;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .information ul.information_list li a .tag {
    padding-left: 1.30208vw;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
  }
  .information ul.information_list li a .tag span {
    padding: 0 1.30208vw;
    min-width: 9.89583vw;
    text-align: center;
    display: inline-block;
    font-size: 3.125vw;
    margin: 0.26042vw;
  }
  .information ul.information_list li a .tag span.bg01 {
    background-color: #476ea9;
  }
  .information ul.information_list li a .tag span.bg02 {
    background-color: #a26498;
  }
  .information ul.information_list li a .tag span.bg03 {
    background-color: #4da1a8;
  }
  .information ul.information_list li a p {
    width: 100%;
    font-size: 3.64583vw;
    line-height: 5.46875vw;
    letter-spacing: 0.075em;
    margin-top: 1.17188vw;
  }
  .tw {
    background: url(../images/tw_bg_sp.png) no-repeat;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
    padding-top: 13.02083vw;
    padding-bottom: 13.02083vw;
  }
  .tw .cm_tl {
    margin-bottom: 3.64583vw;
  }
  .tw .cm_tl span {
    font-size: 4.16667vw;
    padding: 0 5.20833vw;
    letter-spacing: 0.025em;
    position: relative;
  }
  .tw .cm_tl span::after, .tw .cm_tl span::before {
    width: 1px;
  }
  .tw .cm_tl span i {
    margin-left: 2.21354vw;
  }
  .tw .cm_tl span i img {
    width: 4.94792vw;
    vertical-align: middle;
  }
  .tw_embed .twitter-timeline {
    width: 100vw !important;
  }
  .tw_embed_box {
    height: 400px;
    padding-left: 1.95313vw;
    padding-right: 1.95313vw;
    padding-top: 2.21354vw;
    background-color: #fff;
    border: 1px solid #e4e1d4;
    overflow-x: hidden;
    overflow-y: scroll;
  }
  .tw_social li + li {
    margin-top: 1.95313vw;
  }
  .tw_social li i {
    margin-left: 1.95313vw;
  }
  .tw_social li i img {
    width: 2.86458vw;
    vertical-align: middle;
  }
  .tw_social li .btn {
    width: 58.59375vw;
    height: 11.71875vw;
    font-size: 3.38542vw;
    margin: 0 auto;
  }
  .tw_social li .btn.btn-small img {
    width: 2.60417vw;
  }
  .movie {
    background: url(../images/tw_bg_sp.png) no-repeat;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
    padding-top: 11.19792vw;
  }
  .movie .cm_tl {
    margin-bottom: 3.64583vw;
  }
  .movie .cm_tl span {
    font-size: 4.16667vw;
    padding: 0 3.90625vw;
    letter-spacing: 0.025em;
    position: relative;
  }
  .movie .cm_tl span::after, .movie .cm_tl span::before {
    width: 1px;
  }
  .movie_embed {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    overflow: hidden;
  }
  .movie_embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }
}
